entry_file: lampart_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: lampart_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: lampart_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: lampart_bol.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.287
    amount_added: 52.66
    ship: 0.0
    add: 52.66
  - interval: 80
    multiplier: 1.287
    amount_added: 52.66
    ship: 0.0
    add: 52.66
  - interval: 150
    multiplier: 1.287
    amount_added: 58.98
    ship: 0.0
    add: 58.98
  - interval: 250
    multiplier: 1.287
    amount_added: 58.98
    ship: 0.0
    add: 58.98
- result_file: lampart_skroutz.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 80
    multiplier: 1.23
    amount_added: 103.55
    ship: 0.0
    add: 103.55
  - interval: 100
    multiplier: 1.23
    amount_added: 116.67
    ship: 0.0
    add: 116.67
  - interval: 200
    multiplier: 1.23
    amount_added: 116.67
    ship: 0.0
    add: 116.67
  - interval: 300
    multiplier: 1.23
    amount_added: 116.67
    ship: 0.0
    add: 116.67
- result_file: lampart_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 63.95
    ship: 0.0
    add: 63.95
  - interval: 80
    multiplier: 1.268
    amount_added: 63.95
    ship: 0.0
    add: 63.95
  - interval: 150
    multiplier: 1.268
    amount_added: 71.18
    ship: 0.0
    add: 71.18
  - interval: 300
    multiplier: 1.268
    amount_added: 71.18
    ship: 0.0
    add: 71.18
- result_file: lampart_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 64.62
    ship: 0.0
    add: 64.62
  - interval: 80
    multiplier: 1.268
    amount_added: 64.62
    ship: 0.0
    add: 64.62
  - interval: 150
    multiplier: 1.268
    amount_added: 71.85
    ship: 0.0
    add: 71.85
  - interval: 300
    multiplier: 1.268
    amount_added: 71.85
    ship: 0.0
    add: 71.85
- result_file: lampart_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.274
    amount_added: 96.44
    ship: 0.0
    add: 96.44
  - interval: 80
    multiplier: 1.274
    amount_added: 96.44
    ship: 0.0
    add: 96.44
  - interval: 150
    multiplier: 1.274
    amount_added: 105.84
    ship: 0.0
    add: 105.84
  - interval: 300
    multiplier: 1.274
    amount_added: 105.84
    ship: 0.0
    add: 105.84
- result_file: lampart_manoFR.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 79.93
    ship: 0.0
    add: 79.93
  - interval: 100
    multiplier: 1.268
    amount_added: 79.93
    ship: 0.0
    add: 79.93
  - interval: 150
    multiplier: 1.268
    amount_added: 79.93
    ship: 0.0
    add: 79.93
  - interval: 250
    multiplier: 1.268
    amount_added: 79.93
    ship: 0.0
    add: 79.93
- result_file: lampart_manoDE.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 49.14
    ship: 0.0
    add: 49.14
  - interval: 100
    multiplier: 1.268
    amount_added: 49.14
    ship: 0.0
    add: 49.14
  - interval: 150
    multiplier: 1.268
    amount_added: 49.14
    ship: 0.0
    add: 49.14
  - interval: 250
    multiplier: 1.268
    amount_added: 49.14
    ship: 0.0
    add: 49.14
- result_file: lampart_manoIT.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 88.45
    ship: 0.0
    add: 88.45
  - interval: 100
    multiplier: 1.268
    amount_added: 88.45
    ship: 0.0
    add: 88.45
  - interval: 150
    multiplier: 1.268
    amount_added: 88.45
    ship: 0.0
    add: 88.45
  - interval: 250
    multiplier: 1.268
    amount_added: 88.45
    ship: 0.0
    add: 88.45
- result_file: lampart_manoES.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 101.55
    ship: 0.0
    add: 101.55
  - interval: 100
    multiplier: 1.268
    amount_added: 101.55
    ship: 0.0
    add: 101.55
  - interval: 150
    multiplier: 1.268
    amount_added: 101.55
    ship: 0.0
    add: 101.55
  - interval: 250
    multiplier: 1.268
    amount_added: 101.55
    ship: 0.0
    add: 101.55
- result_file: lampart_emagro.xml
  currency_pair: pln-ron
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.321
    amount_added: 38.91
    ship: 0.0
    add: 38.91
  - interval: 70
    multiplier: 1.321
    amount_added: 38.91
    ship: 0.0
    add: 38.91
  - interval: 120
    multiplier: 1.321
    amount_added: 38.91
    ship: 0.0
    add: 38.91
  - interval: 200
    multiplier: 1.321
    amount_added: 38.91
    ship: 0.0
    add: 38.91
- result_file: lampart_cdsc.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.301
    amount_added: 91.32
    ship: 0.0
    add: 91.32
  - interval: 80
    multiplier: 1.301
    amount_added: 91.32
    ship: 0.0
    add: 91.32
  - interval: 100
    multiplier: 1.301
    amount_added: 96.04
    ship: 0.0
    add: 96.04
  - interval: 180
    multiplier: 1.301
    amount_added: 96.04
    ship: 0.0
    add: 96.04
- result_file: lampart_pigu.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 70
    multiplier: 1.33
    amount_added: 43.53
    ship: 0.0
    add: 43.53
  - interval: 100
    multiplier: 1.33
    amount_added: 43.53
    ship: 0.0
    add: 43.53
  - interval: 150
    multiplier: 1.33
    amount_added: 45.33
    ship: 0.0
    add: 45.33
  - interval: 200
    multiplier: 1.33
    amount_added: 45.33
    ship: 0.0
    add: 45.33
- result_file: lampart_piguFI.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 70
    multiplier: 1.395
    amount_added: 60.7
    ship: 0.0
    add: 60.7
  - interval: 100
    multiplier: 1.395
    amount_added: 60.7
    ship: 0.0
    add: 60.7
  - interval: 150
    multiplier: 1.395
    amount_added: 62.5
    ship: 0.0
    add: 62.5
  - interval: 200
    multiplier: 1.395
    amount_added: 62.5
    ship: 0.0
    add: 62.5
- result_file: lampart_piguEX.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.373
    amount_added: 51.02
    ship: 0.0
    add: 51.02
  - interval: 80
    multiplier: 1.373
    amount_added: 51.02
    ship: 0.0
    add: 51.02
  - interval: 150
    multiplier: 1.373
    amount_added: 55.62
    ship: 0.0
    add: 55.62
  - interval: 200
    multiplier: 1.373
    amount_added: 55.62
    ship: 0.0
    add: 55.62
- result_file: lampart_piguFIEX.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.395
    amount_added: 83.88
    ship: 0.0
    add: 83.88
  - interval: 80
    multiplier: 1.395
    amount_added: 83.88
    ship: 0.0
    add: 83.88
  - interval: 150
    multiplier: 1.395
    amount_added: 92.43
    ship: 0.0
    add: 92.43
  - interval: 200
    multiplier: 1.395
    amount_added: 92.43
    ship: 0.0
    add: 92.43
- result_file: lampart_amazonde.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.261
    amount_added: 52.12
    ship: 0.0
    add: 52.12
  - interval: 80
    multiplier: 1.261
    amount_added: 52.12
    ship: 0.0
    add: 52.12
  - interval: 200
    multiplier: 1.261
    amount_added: 58.7
    ship: 0.0
    add: 58.7
  - interval: 300
    multiplier: 1.261
    amount_added: 58.7
    ship: 0.0
    add: 58.7
- result_file: lampart_aliex.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 80
    multiplier: 1.181
    amount_added: 43.24
    ship: 0.0
    add: 43.24
  - interval: 200
    multiplier: 1.181
    amount_added: 49.8
    ship: 0.0
    add: 49.8
  - interval: 300
    multiplier: 1.181
    amount_added: 49.8
    ship: 0.0
    add: 49.8
  - interval: 400
    multiplier: 1.181
    amount_added: 49.8
    ship: 0.0
    add: 49.8
- result_file: lampart_mallsish.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.256
    amount_added: 56.72
    ship: 0.0
    add: 56.72
  - interval: 80
    multiplier: 1.256
    amount_added: 56.72
    ship: 0.0
    add: 56.72
  - interval: 150
    multiplier: 1.256
    amount_added: 69.83
    ship: 0.0
    add: 69.83
  - interval: 200
    multiplier: 1.256
    amount_added: 69.83
    ship: 0.0
    add: 69.83
